Bug 136358 - Error Partitioning: Could not allocate requested partitions
Error Partitioning: Could not allocate requested partitions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 10:41 EDT by John D. Ramsdell
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 11:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John D. Ramsdell 2004-10-19 10:41:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10.1

Description of problem:
Here is the error message I get on my laptop after telling it to
remove the existing Linux partitions and automatically partition:

Error Partitioning

Could not allocate requested partitions:

Unsatisfied partition request
New Part Request - mountpoint: None uniqueID: 6
 type: physical volume (LVM) format: 1 badblocks: None
 device: None drive: ['hda'] primary: None
 size: 0 grow: 1 maxsize: None
 start: None end: None migrate: None origfstype: None.

The error is occurring on an IBM Thinkpad T41 model number 2479-DKU.
FC2 installed without a problem and has served me well.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reboot using DVD

    

Actual Results:  See above

Expected Results:  Not what you see above.

Additional info:
Comment 1 John D. Ramsdell 2004-10-19 10:46:26 EDT
The model number of the laptop is 2379-DKU, not 2479-DKU as I
originally reported.
Comment 2 Jeremy Katz 2004-10-19 11:53:53 EDT
This should be fixed post-test3.
Comment 3 Wade Mealing 2004-10-23 22:03:15 EDT
Installed today (Oct 24) , I think this is the same problem.

I chose automatic partitioning, remove all linux partitions, then hit
"next".

Could not allocate request partitions:
requested FilesystemType needs a flag that is not available.

This is on a ibook though.

Note You need to log in before you can comment on or make changes to this bug.